<?xml version="1.0" encoding="UTF-8"?>
<application>
  <component name="StatisticsApplicationUsages">
    <group name="module type">
      <project id="Prologin" values="PYTHON_MODULE" />
    </group>
    <group name="run-configuration-type-temp">
      <project id="Prologin" values="PythonConfigurationType" />
    </group>
    <group name="file-type">
      <project id="Prologin" values="UNKNOWN,Python,PLAIN_TEXT,XML,C++" />
    </group>
    <group name="py-interpreter">
      <project id="Prologin" values="Python 3.4.0" />
    </group>
  </component>
  <component name="UsageTrigger">
    <counts>
      <entry feature="CreateFile.CreateFileAction" count="1" />
      <entry feature="NewDirectoryProjectAction.empty" count="1" />
      <entry feature="execute.PythonConfigurationType.Run" count="66" />
    </counts>
  </component>
</application>

